javax.xml.stream

## Interface StreamFilter

-     public interface StreamFilter

- - ### Method Summary

    All Methods Instance Methods Abstract Methods
    Modifier and Type | Method and Description
    --- | ---
    `boolean` | `accept(XMLStreamReader reader)`

- - ### Method Detail

    - #### accept

          boolean accept(XMLStreamReader reader)

Copyright © 1999-2010 The Apache Software Foundation. All Rights Reserved.